RubyGems Navigation menu

pliny 0.30.1

Pliny is a set of base classes and helpers to help developers write excellent APIs in Sinatra

Versions:

  1. 0.32.0 - February 03, 2022 (45.5 KB)
  2. 0.31.0 - September 02, 2021 (43.5 KB)
  3. 0.30.1 - June 17, 2021 (43 KB)
  4. 0.30.0 - December 14, 2020 (43 KB)
  5. 0.29.0 - September 30, 2020 (43 KB)
Show all versions (67 total)

Runtime Dependencies (7):

activesupport >= 5.0.1, < 7.0
http_accept ~> 0.1, >= 0.1.5
multi_json ~> 1.9, >= 1.9.3
prmd ~> 0.11, >= 0.11.4
sinatra >= 1.4, < 3.0
sinatra-router ~> 0.2, >= 0.2.4
thor >= 0.19, < 2.0

Development Dependencies (11):

pg ~> 1.0, < 2.0
pry >= 0
pry-byebug >= 0
rack-test ~> 1.1.0
rake ~> 13.0
rollbar ~> 3.2
rspec ~> 3.1, >= 3.1.0
rubocop ~> 0.52, >= 0.52.1
sequel ~> 5.4, < 6.0
sinatra-contrib >= 1.4, < 3.0
timecop ~> 0.7, >= 0.7.1

Owners:

Pushed by:

Authors:

  • Brandur Leach, Pedro Belo

SHA 256 checksum:

48047cae0afaf27fafe812e66ba2b4063df2989f924c1ed8405748f052dd693a

Total downloads 279,715

For this version 8,419

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: